Subject: bug#65520: 30.0.50; [FR Xref] Project-wide operations

From: Gerd Möllmann <[email-masked]>
Date: Fri, 25 Aug 2023 10:26:28 +0200

Gerd Möllmann <[email-masked]> writes:

> My mental model is like so: I'm in a Git repo (Emacs), which is, I think
> also a project in the project.el sense.  This project contains differnt
> sets of files for which information is available using different
> backends

Just want to add, because I didn't clearly state that: these set of
files don't have to be disjoint, i.e. more than one backend might have
information about the same file.